apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-04-04T06:53:59Z
    description: A Helm chart for Akri
    digest: 937f15c9a429dd89d8f147b6012b8f9cf09e39897e8de45808823e20eae59f4a
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-302.0.0+up0.12.20.tgz
    version: 302.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-04T06:53:57Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 48fed612d986ef04c1f4a47943b161e381dad4f08097e3c1105711d06ad5e7f8
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/akri-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-04-04T06:54:39Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 487c1ad9db88bd9b2a8174d610d5c0e472b8d2766c3fc51890695511527c0d73
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/cdi-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-04T06:55:21Z
    description: A Helm chart for Kubernetes
    digest: db1f5c401979b81ac1c29fbd35da70d311bea442365d757bb0c76eb157f72840
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2025-04-04T06:57:56Z
    description: A Helm chart for KubeVirt
    digest: 664a60f05f9adf54eab53e3e7c9b638fb171824d68ecb553ca8c47f8d45171b1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-302.0.0+up0.4.0.tgz
    version: 302.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-04T06:57:53Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 94bd399aad05e091a75fe8eccd721f67e037d38adaec1cc9aed9a08441ca28a4
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/kubevirt-dashboard-extension-302.0.0+up1.2.1.tgz
    version: 302.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.9.4
    created: 2025-04-04T06:57:53Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.9.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: b6bba02cbb20243b2b94197f8dbc2e1b3a616decae46b46c248608f98a225d7c
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metal3-302.0.1+up0.9.4.tgz
    version: 302.0.1+up0.9.4
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2025-04-04T06:57:52Z
    dependencies:
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 5ee096626229285b1fe01e78a584c4984796d90d1d75281ec401af7f2c2bc8ac
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/metallb-302.0.1+up0.14.9.tgz
    version: 302.0.1+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.14.1
    created: 2025-04-04T06:58:48Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 1c4c0b9e7bbcbcbfa69a1d20f94e817ab5feb14d0dd14557d7d249b122756bd2
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.14.1
    created: 2025-04-04T06:58:13Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 4b635036efb54e7b1973864d2fe6ef767e2c7a54aa7f82c88b2ee7850d963a22
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/rancher-turtles-airgap-resources-302.0.0+up0.14.1.tgz
    version: 302.0.0+up0.14.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-04-04T06:59:23Z
    description: Installs the CRDs for the SR-IOV operator
    digest: b8cdc7a68f29675f917e3d158fb9e3528363f90e1f28098ab1fa59c9746e531a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-crd-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-04-04T06:59:16Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: b7a8cbd266642f50f6df5f897d7e8c22fa1d9914658e4d540e060244736eab4b
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/sriov-network-operator-302.0.0+up1.4.0.tgz
    version: 302.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-04-04T06:59:23Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: f755a651fd0ecb577b678117adf7122c9e6f78b805523e1a3803f8f5700c0e1f
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.2/charts/upgrade-controller-302.0.0+up0.1.1.tgz
    version: 302.0.0+up0.1.1
generated: 2025-04-04T06:59:31Z
